ul li{
	list-style: none;
}
ul{
	padding-inline-start: 0;
}
a:hover, a:active, a:link, a:visited {
    text-decoration: none;
    /* color: #333; */
    transition: all 0.25s ease;
    cursor: pointer;
}
.swiper-container {
      width: 100%;
      height: 100%;

    }
    .swiper-slide {
      text-align: center;
      font-size: 18px;
      background: #fff;

      /* Center slide text vertically */
      display: -webkit-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      -webkit-justify-content: center;
      justify-content: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
      -webkit-align-items: center;
      align-items: center;
}
.swiper-container1 .swiper-wrapper .swiper-slide img{
	width: 100%;
	/*height: 100%;*/
}
.fh5co-cover .overlay.z-1{
	z-index: 1;
}
.bt{
	position: absolute;
	top: 0;
	left: 50%;
	z-index: 3;
	transform: translateX(-50%);
}
.shouji_show{
	display: none;
}
.sj-hide{
	display: block;
}
.container {
    width: 1260px;
}
.phone-show{display: none;}
#fh5co-testimonial .container .fh5co-testimonial{
	height: 400px;
	margin-bottom: 20px;
}
#fh5co-testimonial .container .fh5co-testimonial a {
	width: 100%;
	height: 100%;
}
#fh5co-testimonial .container .fh5co-testimonial a img{
	width: 100%;
	height: 100%;
}
#fh5co-testimonial .container .fh5co-testimonial a{
    display: block;
    color: #000;
    position: relative;
    bottom: 0;
    overflow: hidden;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}
#fh5co-testimonial .container .fh5co-testimonial a:hover .introduce_hide {
    top: 0;
}
#fh5co-testimonial .container .fh5co-testimonial a h3, #fh5co-testimonial .container .fh5co-testimonial a span {
    z-index: 101;
    position: absolute;
    right: 20px;
    left: 20px;
    bottom: 50px;
    color: #fff;
    margin: 0;
    padding: 0;
    opacity: 1;
    font-size: 31px;
    font-weight: 300;
    visibility: visible;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}
.container.sy-nav {
    width: 1510px;
}
#fh5co-testimonial .container .fh5co-testimonial a span {
    font-size: 15px;
    bottom: 20px;
}
.bg_2 {
    padding-bottom: 20px;
}

.main {
    width: 100%;
    padding-top: 40px;
    min-height: 1px;
    margin-top: 600px;
}
.main .main_wrap {
    width: 100%;
    overflow: hidden;
}
.row {
    margin: 0;
}
.tour_bottom .tour_mar {
    margin-bottom: 30px;
}
.col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9 {
    float: left;
}

#fh5co-project .fh5co-project a:hover .introduce_hide{
	top: 0;
}
.introduce_hide{
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.5);
	z-index: 100;
	position: absolute;
	left: 0;
	top: -100%;
	transition: all ease 0.4s;
	padding-top: 30px;
	padding-left: 10px;
	padding-right: 10px;
}
#fh5co-project .fh5co-project > a h3{
	bottom: 25px;
	z-index: 101;
}
#fh5co-project .fh5co-project > a:hover h3{

	bottom: 25px;
}
.introduce_hide p{
	color: #fff;
    font-size: 18px;
    line-height: 27px;
    text-indent: 2rem;

}
.fh5co-nav #fh5co-logo a img{
	width: 100%;
}
.bg_4 {
    background: #202835;
    padding: 40px 0 20px 0;
    margin-top: 0;
}
.main .tour_bottom {
    width: 100%;
    overflow: hidden;
}
.footer_top_border {
    padding-bottom: 20px;
    border-bottom: 1px solid #2f3744;
}
.bg_4 .container .main_wrap .tour_bottom .row.footer_top_border .col-sm-2.hidden-xs1 {
    width: 20%;
}
.footer_top {
    width: 100%;
}
.footer_top p {
    color: #fff;
    text-align: center;
    margin-bottom: 0;
    border: 1px #797f87 solid;
}
.footer_top p.footer_top_wsite-spacer_p1{
  color: #000;
  border: none;
  font-size: 26px;
  padding: 10px 0;
}
.footer_top .menu-tour-with-us-quick-links-container ul,.footer_shows{
    padding-inline-start: 0;
    padding-left: 0;
}
.wsite-image-border-thin a img {
    border-width: 1px;
    border-style: solid;
    border-color: #ddd;
    background: #fff;
    border-color: rgba(221,221,221,1);
}
/* .bg_4 .container .main_wrap {
    text-align: center;
}
.bg_4 .container .main_wrap  {
    padding-left: 8%;
} */
.bg_4 .container .main_wrap .tour_bottom .row.footer_top_border .col-sm-4.hidden-xs2 {
    width: 30%;
}
.bg_4 .container .main_wrap .tour_bottom .row.footer_top_border .col-sm-2.hidden-xs1 {
    width: 20%;
}
.bg_4 .container .main_wrap .tour_bottom .row.footer_top_border .col-sm-2.hidden-xs4 {
    width: 20%;
}
.bg_4 .container .main_wrap .tour_bottom .row.footer_top_border .col-sm-4.hidden-xs .footer_top {
    width: auto;
    text-align: left;
    display: inline-block;
}
.footer_top h5 {
    margin: 0 0 22px;
    font-size: 21px;
    color: #797f87;
}
.footer_top .menu li {
    padding: 0 0 17px;
    position: relative;
    margin: 0;
    line-height: 22px;
}
.footer_top .menu li.menu-item a {
    margin-bottom: 0;
    display: block;
    color: #797f87;
    font-size: 17px;
}
.footer_top h2,.wsite-search-element{
    font-size: 21px;
    color: #797f87;    
    line-height: 1.1;
    margin: 0 0 20px 0;
}
.footer_top .footer_shows {
    width: 100%;
    margin: 10px 0;
    padding-left: 0;
}
.footer_top .footer_shows .shows_item a {
    color: #797f87;
}
.footer_top .footer_shows .shows_item {
    padding: 10px 0 10px 0;
    font-size: 17px;
    background: url(../img/ico-10.png) no-repeat;
    margin-bottom: 10px;
}
.shows_item_WeChat{
    position: relative;
}
.shows_item_WeChat img{
    position: absolute;
    top: -130%;
    left: -60%;
    z-index: 10;
    width: 100px;
    display: none;
}
.footer_top .footer_shows .shows_item:nth-child(1) {
    background-position: center 4px;
}
.footer_top .footer_shows .shows_item:nth-child(2) {
    background-position: center -48px;
}
.footer_top .footer_shows .shows_item:nth-child(3) {
    background-position: center -100px;
}
.footer_top .footer_shows .shows_item:nth-child(4) {
    background-position: center -152px;
}
.footer_top .footer_shows .shows_item:nth-child(5) {
    background-position: center -204px;
}
.footer_top .menu li.menu-item a:hover {
    color: #ad1818;
}
.footer_top .footer_shows .shows_item a:hover {
    color: #ad1818;
}
.pc-show{
	display: block;
	
}
footer {
    background: #202835;
}
.footer_bottom {
    width: 100%;
    padding-bottom: 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.footer_bottom .copy {
    color: #797f87;
    font-size: 17px;
}
.footer_bottom .online {
    color: #797f87;
    font-size: 17px;
}

.tit .container .row .col-md-9{
    width: 75%;
    margin: 0 auto;
    display: block;
    float: none;
}
div#fh5co-started .container .row a {
    line-height: 38px;
}
.mt0{
	margin-top: 0 !important;
}
/*-----------------------------------------导航  FAQS---------------------------------*/
.tour_help {
    width: 100%;
    overflow: hidden;
    padding-bottom: 30px;
}
.tour_help .left_wrap {
    width: 100%;
    padding-inline-start: 0;     
}
.tour_help .left_wrap .help_list {
    width: 100%;
	overflow: hidden;
    margin-bottom: 15px;
    padding-bottom: 15px;
}
.tour_help .help_list .img_wrap {
    width: 30%;
	float:left;
    display: block;
    overflow: hidden;
}
.tour_help .help_list .img_wrap img {
    width: auto;
    max-width: 100%;
    transition: all ease 0.3s;
    border-radius: 6px;
}
.tour_help .help_list .list_item {
    float:left;
	width: 70%;
}
.tour_help .help_list .list_item a.item_title {
    color: #333;
    font-size: 19px;
}
.tour_help .help_list .list_item .item_con {
    color: #666;
    font-size: 16px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 5;
    overflow: hidden;
    margin-top: 10px;
    margin: 0;
}
.tour_help .help_list .list_item .more_link {
    color: #F36363;
    display: block;
    font-size: 19px;
    margin-top: 8px;
    transition: all ease 0.3s;
}

.main .advisor_wrap {
    width: 100%;
    padding: 15px;
    overflow: hidden;
    border: 1px solid #01a37d;
}
.main .advisor_wrap .advisor_top {
    border-bottom: 1px solid #01a37d;
    padding: 10px 0;
}
.main .advisor_wrap .advisor_top .advisor_title {
    background: url(../img/ico-4.png) 0 center no-repeat;
    padding: 10px 0 10px 65px;
    font-size: 30px;
    margin-bottom: 0;
}
.main .advisor_wrap .advisor_top .advisor_title span {
    color: #01a37d;
}
.main .advisor_wrap .advisor_top .advisor_more {
    color: #b7b5b6;
    font-size: 15px;
    margin-bottom: 0;
}
.main .advisor_wrap .advisor_top .advisor_father {
    color: #333;
    font-size: 18px;
    margin-bottom: 0;
}
.main .advisor_wrap .advisor_top img {
    width: auto;
    max-width: 100%;
    display: inline-block;
    margin-bottom: 5px;
}
.main .advisor_wrap .advisor_top .advisor_child {
    color: #333;
    font-size: 18px;
    margin-bottom: 0;
}
.main .advisor_wrap .advisor_top .advisor_ranking {
    font-size: 18px;
    color: #01a37d;
    font-weight: 700;
    margin: 0;
}
.main .advisor_wrap .advisor_top .advisor_link {
    width: 100%;
    font-size: 17px;
    color: #b4b4b4;
}
.main .advisor_wrap .advisor_top .advisor_link a:nth-child(1) {
    margin-right: 10px;
}
.main .advisor_wrap .advisor_top .advisor_link a {
    color: #105b91;
}
.main .advisor_wrap .advisor_top .advisor_copy {
    color: #b4b4b4;
    font-size: 17px;
}
.main .main_fen {
    width: 100%;
    overflow: hidden;
    margin: 10px 0 30px 0;
    padding: 0 15px;
}
.main .main_fen .main_fen_wrap {
    width: 100%;
    height: 50px;
    padding: 0 20px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}
.main .main_fen .main_fen_wrap a.active {
    color: #F36363;
}
.main .main_fen .main_fen_wrap a {
    font-size: 17px;
}
.main .main_fen .main_fen_wrap p {
    padding-left: 25px;
    color: #444;
    font-size: 19px;
    margin: 0;
}
.tour_help .right_wrap {
    width: 100%;
    margin-bottom: 20px;
    padding-left: 0;
    
}
.tour_help .right_wrap .tui_list {
    width: 100%;
    margin-top: 10px;
    padding: 5px 0 10px 0;
	overflow: hidden;
    border-bottom: 1px solid #f0f0f1;
}
.tour_help .right_wrap .tui_list .img_wrap {
    width: 30%;
    display: inline-block;
    overflow: hidden;
	    margin-right: 2%;
		float:left;
}
.tour_help .right_wrap .tui_list .img_wrap img {
    width: auto;
    max-width: 100%;
    transition: all ease 0.3s;
}
img {
    vertical-align: middle;
}
.tour_help .right_wrap .tui_list .right_con {
    float:left;
	 width: 70%;
}
.tour_help .right_wrap .tui_list .right_con h5{
	margin:0 0 5px 0;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
}
.tour_help .right_wrap .tui_list .right_con a {
    color: #4b4b4b;
    font-size: 16px;
    line-height: 20px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}
.tour_help .right_wrap .tui_list .right_con a.more_link{
    color: #F36363;
    display: block;
    font-size: 15px;
    margin-top: 8px;
    transition: all ease 0.3s;
}
.tour_help .right_wrap .tui_list .right_con p {
    margin: 0;
    margin-top: 5px;
    font-size: 15px;
    color: #c7c7c7;
    padding-left: 20px;
    background: url(../img/ico-29.png) 0 center no-repeat;
}

/*--------------------------------------导航 Payment----------------------------------*/
.main_wrap .payment:nth-child(even) {
    background: #efefef;
    
}
.main_wrap .payment:nth-child(even) .payTip {
	color: #fff;
}
.payment {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    border-top: 1px dashed #d9d9d9;
    padding: 20px 0 30px 0;
}
.payment .payTip {
    font-size: 120px;
    color: #eaeaea;
    width: 9%;
    padding-left: 1%;
}
.payment .payment_info {
    flex: 1;
}
.payment .payment_info h5.pay_title {
    font-size: 21px;
    color: #000;
    padding: 10px 0;
}
.payment .payment_info .pay_info {
    width: 100%;
    padding: 10px 0;
}
.payment .payment_info .pay_info p {
    font-size: 15px;
    color: #666;
    line-height: 25px;
    margin: 0;
}
.payment .payment_info .pay_info p span {
    display: inline-block;
    margin-right: 100px;
}
.payment:last-child .payment_info h5.pay_title {
    font-size: 26px;
}

/*---------------------------------------导航Contact us-----------------------------*/
.contact_us {
    width: 100%;
}
.contact_us .contact_us_title {
    color: #F36363;
    font-size: 23px;
    padding: 5px 15px;
    margin-bottom: 10px;
}
.contact_us .contact_us_con {
    width: 100%;
    overflow: hidden;
}
.contact_us .contact_us_con p {
    font-size: 17px;
    color: #666;
    line-height: 26px;
    margin-bottom: 20px;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
}
.contact_us .right_contact {
    width: 100%;
    overflow: hidden;
}
.contact_us .right_contact .contact_tip {
    width: 100%;
    padding-bottom: 10px;
    padding-inline-start: 0;
    margin-bottom: 0;
}
.contact_us .right_contact .contact_tip h4.contact_right_title {
    color: #333;
    font-size: 19px;
    margin-bottom: 10px;
}
.contact_us .right_contact .contact_tip .contact_right_con {
    font-size: 17px;
    color: #666;
    margin-bottom: 5px;
}
.contact_us .right_contact .contact_tip .tell {
    background-position: -7px -2px;
}
.contact_us .right_contact .contact_tip .email {
    background-position: -7px -48px;
}
.contact_us .right_contact .contact_tip .map {
    background-position: -7px -95px;
}
.contact_us .right_contact .contact_tip .contact_right_info {
    font-size: 17px;
    color: #666;
    padding-left: 20px;
    margin: 5px 0;
    background-image: url(../img/ico-26.png);
    background-repeat: no-repeat;
}
.contact_us .right_contact .right_bottom {
    width: 100%;
    border-top: 1px solid #f5f5f5;
    padding: 10px 0;
}
.contact_us .right_bottom .follow_title {
    padding: 5px 0;
    margin-bottom: 0;
}
.contact_us .right_bottom .follow_con {
    color: #666;
    font-size: 17px;
    margin: 0px;
    padding: 0;
}
.contact_us .right_bottom .follow_ico {
    width: 100%;
}
.contact_us .right_bottom .follow_ico a {
    display: inline-block;
    width: 30px;
    height: 30px;
    margin-right: 10px;
    margin-top: 5px;
    background-image: url(../img/ico-27.png);
    background-repeat: no-repeat;
}
.contact_us .right_bottom .follow_ico a:nth-child(1) {
    background-position: 0px 0;
}
.contact_us .right_bottom .follow_ico a:nth-child(2) {
    background-position: -40px 0;
}
.contact_us .right_bottom .follow_ico a:nth-child(3) {
    background-position: -80px 0;
}
.contact_us .right_bottom .follow_ico a:nth-child(4) {
    background-position: -126px 0;
}
.contact_us .right_bottom .follow_ico a:nth-child(5) {
    background-position: -173px 0;
}
.contact_us .right_bottom .follow_ico a:nth-child(6) {
    background-position: -215px 0;
}
.contact_us.form {
    padding: 0 15px;
}
.contact_us form {
    display: block;
    width: 100%;
    padding: 20px;
    background: #f1f1f1;
    border-radius: 3px;
    margin: 35px 0 50px 0;
}
.contact_us form .contact_form {
    width: 70%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    padding-inline-start: 0;
}
.contact_us .contact_form .form_50 {
    width: 45%;
}
.contact_us .contact_form .form_list {
    margin-bottom: 20px;
}
.contact_us .contact_form .form_100 {
    width: 100%;
}
.contact_us .contact_form .form_list .form_name {
    color: #333;
    font-size: 17px;
    padding: 3px 0;
    margin-bottom: 0;
}
.contact_us .contact_form .form_list input.ipt {
    width: 100%;
    border: 1px solid #e0e1e4;
    text-indent: 5px;
    padding: 6px 0;
    font-size: 14px;
}
#Arrival, #Departure {
    background-image: url(../img/ico-28.png);
    background-position: 98% center;
    background-repeat: no-repeat;
    font-size: 14px;
}
.contact_us .contact_form .form_list .form_miao {
    font-size: 16px;
    color: #666;
    margin: 5px 0;
}
.contact_us .contact_form .form_list textarea {
    resize: none;
    width: 100%;
    padding: 5px;
}
.contact_us .contact_form .form_list input.button {
    background: #F36363;
    color: #fff;
    padding: 6px 30px;
    font-size: 17px;
    border: none;
    border-radius: 3px;
}
/*-----------------------------------------------导航About Us------------------------*/
.about_wrap {
    width: 100%;
    padding: 20px 0 30px 0;
    overflow: hidden;
    border-bottom: 1px solid #f5f5f5;
}
.about_wrap .about_info {
    width: 100%;
    text-align: center;
    margin-bottom: 20px;
}
.about_wrap .about_info .img_wrap {
    width: 100%;
}
.about_wrap .about_info h4.about_title {
    color: #333;
    font-size: 19px;
}
.about_wrap .about_info .about_con {
    width: 70%;
    margin: 0 auto;
    color: #666;
    font-size: 15px;
}
.about_bottom {
    width: 100%;
    overflow: hidden;
    margin-bottom: 50px;
    padding-top: 40px;
}
.about_bottom .img_wrap {
    width: auto;
    overflow: hidden;
}
.about_bottom .img_wrap img {
    width: auto;
    max-width: 100%;
    transition: all ease 0.3s;
}
.about_bottom .about_con_wrap {
    width: 100%;
}
.about_bottom .about_con_wrap p {
    font-size: 17px;
    color: #666;
    line-height: 28px;
    margin: 0;
    padding: 0;
}
.img_wrap:hover img {
    transform: scale(1.05);
}
.wsite-button {
    display: inline-block;
    cursor: pointer;
}
.wsite-button {
    width: 100%;
    font-size: .92em !important;
    padding: 15px 50px !important;
    background: #F36363 !important;
    color: #ffffff !important;
    letter-spacing: 1px;
    font-weight: bold !important;
    text-transform: uppercase;
    border: none !important;
    border-radius: 3px !important;
    height: auto !important;
    -webkit-transition: all 100ms cubic-bezier(0.55,0.085,0.68,0.53) !important;
    -moz-transition: all 100ms cubic-bezier(0.55,0.085,0.68,0.53) !important;
    -o-transition: all 100ms cubic-bezier(0.55,0.085,0.68,0.53) !important;
    -ms-transition: all 100ms cubic-bezier(0.55,0.085,0.68,0.53) !important;
    transition: all 100ms cubic-bezier(0.55,0.085,0.68,0.53) !important;
}
element.style {
}
.wsite-button-inner {
    float: left;
    white-space: nowrap;
}
.wsite-button-inner{
    display: inline-block !important;
    background: none !important;
    min-width: 10px !important;
    min-height: 10px !important;
    height: auto !important;
    padding: 0 !important;
    margin: 0 !important;
    line-height: 1 !important;
    font-size: inherit !important;
    color: inherit !important;
    font-weight: 400 !important;
}
.wsite-button-inner {
    font-family: "Roboto" !important;
    text-transform: uppercase !important;
}
.wsite-button:hover {
    background: #626262 !important;
}




.no-p{padding: 0;}
.main .main_wrap .popular_bottomP{    width: 100%;
    overflow: hidden;}
.blog_width{
    display: inline-block;
    width: 30%;
    margin: 0 10px 20px 10px;
}
.blog_wrap{
    background: #fff;
    padding-bottom: 10px;
    border-bottom: 1px #ececec solid;
    box-shadow: 0px 1px 2px 2px #e7e7e7;
}

.blog_wrap .img_wrap{
    display: block;
    width: 100%;
    height: 280px;
    overflow: hidden;
}
.blog_wrap .img_wrap_w2{
    height: 190px;
}
.blog_wrap .img_wrap img{
    width: 100%;
    max-width: 100%;
    height: 100%;
    transition: all ease 0.3s;
}
img{
    vertical-align: middle;
    border: 0;
}
.blog_wrap .blog_padding{
    padding-left: 6px;
    margin-top: 15px;
}
.blog_wrap .blog_name{
    margin: 20px 0 10px 0;
    /* padding-left: 20px; */
    text-align: left;
}
.blog_wrap .blog_name a{
    font-size: 19px;
    color: #333;
}
.blog_wrap .blog_news_padding{
    padding-left: 6px;
    margin-top: 15px;
}
.blog_wrap .blog_info{
    width: 100%;
    padding: 0 5px 10px 5px;
    display: flex;
    justify-content: space-between;
    font-size: 17px;
    white-space: nowrap;
}
.blog_wrap .blog_info .blog_time{
    background-image: url(../img/ico-6.png);

}
.blog_wrap .blog_info .blog_time, .blog_wrap .blog_info .blog_auther{
    background-repeat: no-repeat;
    background-position: 0 center;
    padding-left: 20px;
    color: #7b7b7b;
    font-size: 16px;
}
.blog_wrap .blog_info .blog_auther{
    background-image: url(../img/ico-7.png);
}
.blog_width .blog_more{
    display: block;
    padding-left: 6px;
    color: #F36363;
    font-size: 16px;
    text-align: left;
}
#content h2{
    font-size: 19px;
    border-bottom: 1px solid #c7c7c7;
    color: #333;
    padding-bottom: 15px;
}
#content .content{
    width: 100%;
    overflow: hidden;
    min-height: 1px;
    padding: 25px 0;
    border-bottom: 1px solid #ccc;
}
#content .content_back{
    display: inline-block;
    background: #F36363;
    color: #fff;
    padding: 9px 40px;
    font-size: 17px;
    border-radius: 3px;
    margin-top: 20px;
}
.feature-center .book_tip{
    width: 100%;
    padding-left: 0;
}
.feature-center .book_tip li{
    float: left;
    width: 50%;
    background: url(../img/ico-3.png) 0 center no-repeat;
    padding: 10px 0 10px 35px;
    font-size: 15px;
    color: #2d2936;
}
.feature-center .book_tip li span{
    font-size: 17px;
    color: #000;
    font-weight: 700;
}
.wsite-search-element-submit{
    background: url(../img/search-light.png) left;
    width: 13px;
    height: 13px;
    position: absolute;
    top: 6%;
    margin-top: -7px;
    right: 10%;
    cursor: pointer;
}
.footer_top .wsite-input{
    width: 100%;
}
.fh5co-cover{
    height: 600px;
}
.blog_bottom{
    margin-top: 25px;
    padding: 25px 0;
    text-align: center;
}
.blog_bottom a{
    background: #F36363;
    color: #fff;
    padding: 10px 25px;
    border-radius: 20px;
    font-size: 17px;
}

.main .tour_bottom .tour_wrap{
    width: 100%;
    position: relative;
    box-shadow: 0px 1px 2px 2px #e7e7e7;
}
.tour_bottom .tour_wrap .tour_show{
    width: 100%;
}
.tour_bottom .tour_wrap .tour_show .img_wrap, .tour_bottom .tour_wrap .img_wrap{
    display: block;
    position: relative;
    width: 100%;
    overflow: hidden;
}
.tour_bottom .tour_wrap .tour_show .img_wrap img{
    width: auto;
    max-width: 100%;
    transition: all ease 0.3s;
}
.tour_bottom .tour_wrap .tour_show .tour_info{
    width: 100%;
    padding: 10px 15px;
    overflow: hidden;
    position: relative;
}
.tour_bottom .tour_wrap .tour_show .tour_info .tour_title{
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    color: #000;
    font-size: 19px;
}
.tour_bottom .tour_wrap .tour_show .tour_info .tour_con{
    line-height: 22px;
    color: #747474;
    font-size: 15px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    margin-top: 8px;
    margin-bottom: 15px;
}
.tour_bottom .tour_wrap .tour_show .tour_info .more_info{
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-top: 1px solid #f1f1f1;
    padding-top: 10px;
}
.tour_info .more_info .meony{
    font-size: 19px;
    color: #F36363;
}
.tour_info .more_info .more_link{
    border: 1px solid #d8d8d8;
    border-radius: 3px;
    font-size: 17px;
    padding: 2px 10px 2px 20px;
    color: #333;
    background: url(../img/ico-13.png) 5px center no-repeat;
}
.tour_bottom .tour_wrap .tour_cover{
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    padding: 20px;
    text-align: left;
    /* display: none; */
}
.tour_bottom .tour_wrap .tour_cover span{
    font-size: 19px;
    background: #F36363;
    color: #fff;
    padding: 3px 15px;
    border-radius: 3px;
}
.tour_bottom .tour_wrap .tour_cover span num{
    margin: 0 3px;
}
.sj_show_bg_2{
    margin: 0;
    padding: 0;
}
/* ------- 表格 -------- */
.bg_7{
    background: url(../img/bg-1.png) center center no-repeat;
    background-size: 100% 100%;
}
.mt90{
    margin-top: 216px;
}
.bg_7 .form_wrap{
    width: 70%;
    border-radius: 3px;
    background: #fff;
    margin: 270px auto 120px;
}
.bg_7 .form_wrap form{
    display: block;
    width: 100%;
    padding: 50px;
}
.bg_7 .form_wrap .form_title{
    font-size: 17px;
    color: #666;
}
.bg_7 .form_wrap .form_why{
    color: #222;
    font-size: 23px;
    padding: 20px 0;
    border-bottom: 1px solid #d9d9d9;
}
.bg_7 .form_wrap .form_con{
    padding: 20px 0;
}
.bg_7 .form_wrap .form_list{
    width: 100%;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    margin-bottom: 25px;
}
.bg_7 .form_wrap .form_list .form_left{
    width: 20%;
    color: #666;
    font-size: 17px;
}
.bg_7 .form_list .form_right{
    flex: 1;
}
.bg_7 .form_list .form_right .city_sel{
    margin: 0;
}
.bg_7 .form_list .form_right .city_list{
    display: flex;
    width: 100%;
    flex-wrap: wrap;
}
.bg_7 .form_list .form_right .city_list .city{
    font-size: 17px;
    color: #333;
    margin: 15px 45px 0 0;
}
input[type=checkbox], input[type=radio]{
    margin: 4px 0 0;
    line-height: normal;
    box-sizing: border-box;
    padding: 0;
}
.bg_7 .form_list .form_right .form_select{
    width: 100%;
}
.bg_7 .form_list .form_right .form_select select{
    width: 60%;
    padding: 6px 0;
    font-size: 17px;
    text-indent: 5px;
}
.bg_7 .form_list .form_right .form_select option{
    color: #333;
}
.bg_7 .form_list .form_right .form_select input.tour_time{
    width: 60%;
    padding: 4px 0;
    font-size: 17px;
    text-indent: 5px;
    background: url(../img/ico-19.png) 98% center no-repeat;
    border: 1px solid #aaa;
}
.bg_7 .form_list .form_right .form_select input.tour_more{
    width: 60%;
    padding: 4px 0;
    font-size: 16px;
    text-indent: 5px;
}
.bg_7 .form_list .form_right .form_select textarea{
    width: 100%;
    padding: 5px;
    font-size: 16px;
    resize: none;
}
.bg_7 .form_list .form_right .form_select .input_button{
    background: #F36363;
    border: none;
    color: #fff;
    font-size: 18px;
    padding: 7px 25px;
    border-radius: 3px;
}

.sj_banner{display:none;}

@media screen and (max-width: 1024px) and (min-width: 0px){
/* --------------------- index -------------------------------- */
    .main{
        margin-top: 400px;
    }
    .container{
        width: 100%;
        padding: 0;
    }
	#fh5co-offcanvas a {
	    font-size: 17px;
	    color: #fff;
	    line-height: 45px;
	}

    /* 手机底部 */
    /*#fh5co-started{
        display: none;
    }*/
    .bg_4{
        display: none;
    }
    .pc-show{
        display: none;
    }
    .phone-show{display: block;}

    footer.phone-show{
        padding: 25px 0;
    }
    footer.phone-show .row.footer_top_border{
        padding-bottom: 0;
        margin-bottom: 0;
        border-bottom: none;
    }
    footer.phone-show .row.footer_top_border .hidden-xs1, footer.phone-show .row.footer_top_border .hidden-xs2, footer.phone-show .row.footer_top_border .hidden-xs2.hidden-xs3, footer.phone-show .row.footer_top_border .hidden-xs4{
        width: 100%;
        padding-bottom: 0;
        margin-bottom: 20px;
        border-bottom: 1px solid #2f3744;
    }
    .footer_top{
        width: 100%;
    }
    .footer_top h5, .footer_top h2{
        margin: 0 0 11px;
        font-size: 18px;
        border-left: none;
        padding-left: 0;
        text-align: center;
        color: #797f87;
    }
    .footer_top #menu-tour-with-us-quick-links{
        overflow: hidden;
        width: 90%;
        margin: 0 auto;
    }
    .footer_top .menu li{
        float: left;
        width: 50%;
        text-align: center;
        padding: 0 0 10px;
    }
    .footer_top .menu li.menu-item a{
        margin-bottom: 0;
        display: block;
        color: #797f87;
        font-size: 16px;
    }
    .footer_top .footer_shows{
        overflow: hidden;
        width: 90%;
        margin: 0 auto;
    }
    .footer_top .footer_shows .shows_item{
        padding: 20px 0 20px 50px;
        width: 25%;
        float: left;
        text-align: center;
    }
    .footer_top .footer_shows .shows_item:nth-child(1){
        background-position: center 4px;
    }
    .footer_link{
        text-align: center;
        color: #fff;
    }
    .footer_link a{
        color: #fff;
        font-size: 16px;
        padding: 0 10px;
    }
    .footer_copy{
        text-align: center;
        color: #fff;
        font-size: 14px;
        margin-top: 5px;
    }



    /* 手机底部结束 */
    .feature-center .book_tip li{
        width: 100%;
    }
    .feature-center{
        padding: 0;
    }
    .feature-center h3{
        padding-left: 60px;
    }
    .feature-center p, .feature-center h3{
        padding-left: 60px;
    }
    .fh5co-heading h2{
        font-size: 24px;
    }
    .fh5co-heading p{
        font-size: 14px;
    }


    /* ---------------beijing_travel.html---------------- */
    /* .col-xs-6{
        width: 100%;
    } */
    .tour_bottom .tour_mar{
        width: 100%;
    }
    .sj_show_bg_2{
        margin: 0;
    }

    /* -------------------tour_help.html-------------------------- */
    .tour_help{
        padding-bottom: 15px;
    }
    .tour_help .help_list .img_wrap{
        width: 45%;
    }
	.tour_help .help_list .list_item {
		width: 54%;
	}
    .tour_help .help_list .list_item a.item_title{
        font-size: 16px;
        display: block;
    }
    .tour_help .help_list .list_item .item_con{
        font-size: 14px;
        -webkit-line-clamp: 2;
        overflow: hidden;
        margin-top: 1px
    }
    .tour_help .help_list .list_item .more_link{
        margin-top: 4px;
    }

    /* --------payment.html---------- */
    .payment{
        padding: 15px 10px 10px 10px;
    }
    .main_wrap .payment{
        text-align: left !important;
    }
    .payment .payTip{
        display: none;
    }
  
    /* --------Contact_us.html------------ */
    .contact_us.form{
        padding: 0 10px;
    }
    .contact_us form{
        padding: 10px 0;
        margin: 5px 0 20px 0;
    }
    .contact_us form .contact_form{
        width: 94%;
    }
    .contact_us .contact_form .form_list{
        margin-bottom: 10px;
    }
    .contact_us .contact_form .form_50{
        width: 100%;
    }

    /* -----------About_us.html------------- */
    .about_wrap{
        padding: 0px 0 20px 0;
    }
    .phone-padding-10{
        padding: 0 10px;
    }
    .about_wrap .about_info{
        margin-bottom: 10px;
    }
    .about_wrap .about_info h4.about_title{
        font-size: 14px;
        margin: 5px 0;
    }
    .about_wrap .about_info .about_con{
        font-size: 12px;
        width: 100%;
    }




    .blog_width{
        width: 47%;
    margin: 0 3px 10px 3px;
    }
    .blog_wrap .img_wrap{
        height: 250px;
        padding: 5px;
    }
    .blog_wrap .blog_name{
        margin-top: 10px;
    }
    .blog_wrap .blog_name a{
        font-size: 16px;
    }
    .blog_wrap .blog_info{
        flex-wrap: wrap;
    padding-bottom: 5px;
    }

}
@media screen and (max-width:768px){
	.bg_7 .form_wrap {
	    width: 95%;
	    border-radius: 3px;
	    background: #fff;
	    margin: 100px auto 40px;
	}
	#fh5co-started .container .row.animate-box.fadeInUp.animated-fast form.form-inline .col-md-6.col-md-offset-3.col-sm-6{
		float: none;
		margin: 0 auto;
		width: 30%;
	}
	#fh5co-started{
		padding: 1.3em 0 1rem 0 !important;
	}
	#fh5co-offcanvas ul li {
	    color: #fff;
	}
	.tour_help .right_wrap .tui_list .img_wrap {
		width: 40%;
		margin-right: 2%;
	}
	.tour_help .right_wrap .tui_list .right_con {
		width: 58%;
	}
}
@media screen and (max-width:425px){
    .sj_none{
        display: none;
    }
	
	.pc_banner{display:none;}
	.sj_banner{display:block;}

   #fh5co-testimonial {
	     background: none !important; 
	}
	.feature-center p{
	    padding-left: 0px;
	}
#fh5co-services, #fh5co-started, #fh5co-testimonial, #fh5co-blog, #fh5co-project, #fh5co-about, #fh5co-contact, #fh5co-footer {
    padding: 0.3em 0;
}
	#fh5co-testimonial .fh5co-heading h2 {
	    color: #000;
	}
	#fh5co-testimonial .overlay {
	     background: none; 
	}
	.shouji_show{
		display: block;
	}
	.sj-hide{
		display: none;
	}
	.tu_pian{
		width: 100%;
	}
	.tu_pian .footer_top .wsite-image.wsite-image-border-thin a{
		width: 100%;
		display: block;
	}
	.tu_pian .footer_top .wsite-image.wsite-image-border-thin a img{
		width: 100% !important;
	}
	.tu_pian .footer_top .wsite-button .wsite-button-inner {
	    width: 100%;
	    display: block !important;
	    margin: 0 auto;
	}
	.blog_bottom {
	    margin-top: 0; 
	    padding: 0 0 25px 0;
	}
	.introduce_hide {
      top: -200%;
      display: none;
	}
	.fh5co-nav .logo {
	    width: 23%;
	    /*margin-top: -10px;*/
	}
	.fh5co-nav #fh5co-logo a {
    	padding: 0 0 0 30px;
    	text-align: left;
    	line-height: 19px;
	}
	.fh5co-nav.nav_active {
	    padding: 17px 0;
	}
	#fh5co-header .display-tc h1, #fh5co-counter .display-tc h1, .fh5co-cover .display-tc h1 {
	    font-size: 27px;
	}
	.footer_top .menu li.menu-item a {
	    font-size: 12px;
	}
	.footer_link a {
	    font-size: 14px;
	}
	.footer_copy {
	     margin-top: 0; 
	}
	.footer_top .menu li {
	    padding: 0 0 6px;
	}
	#fh5co-testimonial .container .fh5co-testimonial {
       height: 250px; 
       margin-bottom: 25px;
  }

	.fh5co-cover {
	    height: 370px;
	}
	.fh5co-cover .display-t, .fh5co-cover .display-tc {
	    height: 370px;
	  
	}
	.fh5co-nav-toggle {
		margin-right: 30px;
	    padding: 0px 0 0 0;
	    height: 29px;
	    width: 27px;
	     top: 8px;
	}
	#fh5co-offcanvas a {
	    font-size: 17px;
	    color: #fff;
	    line-height: 45px;
	}
	#fh5co-offcanvas ul li {
	    color: #fff;
  }
  .offcanvas-has-dropdown .xiala_tupian{
	background: url(../img/scroll_bot_2.png) no-repeat right;
  }
  .offcanvas-has-dropdown.active .xiala_tupian{
	background: url(../img/scroll_bot.png) no-repeat right;
  }
  #fh5co-offcanvas ul li .dropdown.dropdown2 li a{
    font-size: 15px;
    line-height: 37px;
  }
	.fh5co-nav-toggle:hover i::after {
	    bottom: -6px;
	}
	.fh5co-nav-toggle:hover i::before {
	    top: -6px;
	}
	.fh5co-nav-toggle i::before {
	    top: -6px;
	}
	.fh5co-nav-toggle i::after {
	    bottom: -6px;
	}

	.fh5co-nav-toggle.active:hover i::before {
	    top: 0;
	}
	.fh5co-nav-toggle.active:hover i::after {
	    bottom: 0;
	}
	.phone-hide{
		display: none;
	}
	.bg_7 .form_wrap form {
	    padding: 10px;
	}
	.bg_7 .form_wrap .form_list {
	    display: block;
	}
	.bg_7 .form_list .form_right {
	    width: 100%;
	}
	.bg_7 .form_wrap .form_list .form_left {
	    width: 100%;
	}
	.bg_7 .form_list .form_right .form_select input.tour_time {
	    width: 100%;
	}
	.bg_7 .form_list .form_right .form_select input.tour_more {
	    width: 100%;
	}
	.bg_7 .form_wrap .form_why {
	    padding: 0 0 20px 0;
	}
	#fh5co-started .container .row.animate-box.fadeInUp.animated-fast form.form-inline .col-md-6.col-md-offset-3.col-sm-6 {
    width: auto;
    text-align: center;
	        
	}
	#fh5co-started .btn{
    padding-left: 14px;
    padding-right: 14px;
    display: inline-block;
    width: auto;
	}
	.tour_help .right_wrap .tui_list .img_wrap img {
		width: 100%;
		max-width: 100%;
		transition: all ease 0.3s;
		height: auto;
	}
	.main {
		margin-top: 370px;
		padding-top: 0px;
	}
	.tour_help .help_list .img_wrap {
		width: 45%;
		margin-right: 3%;
	}
	.tour_help .help_list .list_item {
		width: 52%;
	}
	.tour_help .help_list .list_item a.item_title {
		font-size: 16px;
		display: block;
		width: 100%;
		overflow: hidden;
		text-overflow: ellipsis;
		white-space: nowrap;
	}
}
@media screen and (max-width:375px){
	#fh5co-testimonial .container .fh5co-testimonial a h3, #fh5co-testimonial .container .fh5co-testimonial a span {
	bottom: 20px;
	font-size: 22px;
}

.introduce_hide {
    top: -300%;
}
#fh5co-header .display-tc h1, #fh5co-counter .display-tc h1, .fh5co-cover .display-tc h1 {
    font-size: 28px;
}
.fh5co-nav .logo {
    width: 20%;
}
#fh5co-testimonial .container .fh5co-testimonial {
    height: 210px;
}
.bg_7 .form_wrap {
    margin: 80px auto 40px;
}
#fh5co-started .btn {
    height: 40px;
    font-size: 13px;
    line-height: 25px !important;
}
}
@media screen and (max-width:320px){
	#fh5co-testimonial .container .fh5co-testimonial a h3, #fh5co-testimonial .container .fh5co-testimonial a span {
	font-size: 19px;
}

.introduce_hide {
    top: -400%;
}
.fh5co-nav .logo {
    width: 17%;
    margin-top: -10px;
}
.fh5co-nav #fh5co-logo a {
    padding: 0 5px;
}
.footer_top .menu li.menu-item a {
    font-size: 12px;
}
#fh5co-testimonial .container .fh5co-testimonial {
    height: 190px;
}
#fh5co-started .container .row.animate-box.fadeInUp.animated-fast form.form-inline .col-md-6.col-md-offset-3.col-sm-6 {
    width: 57%;
}
#fh5co-offcanvas {
    padding: 45px 10px 40px 20px;
}
}